Friday, June 5, 2009

[FIXED] This project needs to migrate WTP metadata

After I checkout code from SVN repository, some of my Eclipse's projects alert this error

"This project needs to migrate WTP metadata"

and it's no provide clue for solve them.

I found this thread Eclipse error: This project needs to migrate WTP metadata

There's a way to solve this error almost bottom of the page.

Just right-click at alerting project and click "Validate"

Then the problem must be solved

6 comments:

Scott said...

Thanks, I have been looking at this for about 2-3 hours (or at least it seems like that).

Rainer said...

Great! Simple solution.

Natalia said...

Super, Thanks!

Natalia said...
This comment has been removed by the author.
shinodogg said...

Thx!

Siddharth said...

I dont have maven installed, nor have I installed it. I still get this error. And worse, I dont have the Validate option in my project right click.

Config number of file descriptors on Linux

Check file descriptor limit for a process. Vary depending on owner of the process $ cat /proc/{process-id}/limits Check current number of...